@font-face {
  font-family: 'customIcon';
  src:  url('../fonts/customIcon.eot?hggo3x');
  src:  url('../fonts/customIcon.eot?hggo3x#iefix') format('embedded-opentype'),
    url('../fonts/customIcon.ttf?hggo3x') format('truetype'),
    url('../fonts/customIcon.woff?hggo3x') format('woff'),
    url('../fonts/customIcon.svg?hggo3x#customIcon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'customIcon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-arrows:before {content: "\e902";}
.icon-multimedia:before {content: "\e904";}
.icon-sign:before {content: "\e905";}
.icon-direction:before {content: "\e901";}
.icon-search:before {content: "\e908";}
.icon-mail:before {content: "\e900";}
.icon-phone:before {content: "\e907";}
.icon-pin:before {content: "\e903";}


::selection{background: #000;color: #d9b51f;}
-moz-::selection{background: #000;color: #d9b51f;}

img { max-width: 100%;}
ul, ol, ul li, ol li { list-style: none; margin: 0; padding: 0;}
body { font-size: 15px; color: #fff; line-height: 1.5; font-weight: normal; font-family: font-family: 'Open Sans', sans-serif; background: #090909;}
a, .btn, input, textarea, label {
transition: all 0.3s ease;
-o-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-webkit-transition: all 0.3s ease;}
a:hover { text-decoration: none;}
a:focus, .btn:focus, input:focus, textarea:focus, button:focus { outline: 0; outline: none;}
h3, h4, h5, h6, h2, h1 { margin: 0; padding: 0; font-family: font-family: 'Open Sans', sans-serif; font-weight: 500;}
p { margin-bottom: 22px;}


.btn { color: #ce0b09; font-weight: 400; padding:6px 18px; font-size: 18px;
  background: rgba(255,255,255,1);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 23%, rgba(193,193,193,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(23%, rgba(255,255,255,1)), color-stop(100%, rgba(193,193,193,1)));
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 23%, rgba(193,193,193,1) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 23%, rgba(193,193,193,1) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 23%, rgba(193,193,193,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 23%, rgba(193,193,193,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#c1c1c1', GradientType=0 );
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;}
.btn:hover { color: #0d0d0d; background: rgba(193,193,193,1);
background: -moz-linear-gradient(top, rgba(193,193,193,1) 0%, rgba(255,255,255,1) 77%, rgba(255,255,255,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(193,193,193,1)), color-stop(77%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,1)));
background: -webkit-linear-gradient(top, rgba(193,193,193,1) 0%, rgba(255,255,255,1) 77%, rgba(255,255,255,1) 100%);
background: -o-linear-gradient(top, rgba(193,193,193,1) 0%, rgba(255,255,255,1) 77%, rgba(255,255,255,1) 100%);
background: -ms-linear-gradient(top, rgba(193,193,193,1) 0%, rgba(255,255,255,1) 77%, rgba(255,255,255,1) 100%);
background: linear-gradient(to bottom, rgba(193,193,193,1) 0%, rgba(255,255,255,1) 77%, rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c1c1c1', endColorstr='#ffffff', GradientType=0 );}


.beourMovie .item { width: 23.5%;
    display: inline-block;
    /* float: left; */
    margin: 0px 1% 30px 0px;
    vertical-align: top; }
.hdn { font-weight: 500; color: #FFF; font-size: 42px; text-transform: capitalize; margin-bottom: 46px; line-height: 1; position: relative;}


.form-group .form-control { height: 56px;
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;}
.form-group textarea.form-control { height: 72px; resize: none;}

.container-fluid { max-width: 1384px; width: 100%;}
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;}
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }


/*======================
     Custome css
======================*/

.minHeader { z-index: 3; position: relative; padding: 7px 0px 0px;}
.hedInr { position: relative;}
.logo { position: absolute; top: 23px; left: 0;}

.navMin, .hedInr { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap;}
.navMin { margin-left: auto; max-width: 67%;    padding: 23px 0px;}
.hdrNavi { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; align-self: center;}
.hdrNavi { margin-left: auto;}
.hdrNavi li { position: relative;}
.hdrNavi li a {  font-weight: normal; display: block; padding:  15px 7px 20px;  text-transform: capitalize; color: #000; text-transform: uppercase; font-size: 14px; color: #FFF; position: relative;}
.hdrNavi li a:hover { color: #ed0000; }

.hdrNavi li a.btn { color: #fff!important;
    font-weight: 400!important;
    padding: 9px 42px 13px!important;
    font-size: 15px!important;
    background: #ed0000!important;
    text-transform: uppercase!important;
    -webkit-border-radius: 4px!important;
    -moz-border-radius: 4px!important;
    border-radius: 4px!important;
  margin-left: 20px;
  border: 0px;
}
.hdrNavi li a.btn:hover {
  color: #fff!important;
    background: #c60e0e!important;
  border: 0px!important;
  text-decoration: none!important;
}

.hdrNavi > li.has-sub .submenu-button {  position: absolute; right: 8px;  top: 10px;}
.hdrNavi > li.has-sub .submenu-button::after {content: '\f0d7'; font-family: 'FontAwesome'; color: #414141; font-size: 18px;}
.hdrNavi li:hover > a, .hdrNavi li.active > a {
text-shadow: rgba(0, 0, 0, 0.9) 0 0 1px;
-o-text-shadow: rgba(0, 0, 0, 0.9) 0 0 1px;
-ms-text-shadow: rgba(0, 0, 0, 0.9) 0 0 1px;
-moz-text-shadow: rgba(0, 0, 0, 0.9) 0 0 1px;
-webkit-text-shadow: rgba(0, 0, 0, 0.9) 0 0 1px;}
.hdrNavi > li > a:after { display: none; width: 0; height: 5px; background: #151515; position: absolute; bottom: 0; left: 0; content: "";
transition: all 0.3s ease;
-o-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-webkit-transition: all 0.3s ease;}
.hdrNavi li:hover > a::after, .hdrNavi li.active > a::after { width: 100%;}

.hdrNavi ul { position: absolute; width: 250px;  padding: 0px 0; top: 100%; left: 0; display: none; margin-left: 0;
background: #000000;
/*background: -moz-linear-gradient(-45deg, rgba(254,164,38,1) 0%, rgba(255,201,126,1) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(254,164,38,1)), color-stop(100%, rgba(255,201,126,1)));
background: -webkit-linear-gradient(-45deg, rgba(254,164,38,1) 0%, rgba(255,201,126,1) 100%);
background: -o-linear-gradient(-45deg, rgba(254,164,38,1) 0%, rgba(255,201,126,1) 100%);
background: -ms-linear-gradient(-45deg, rgba(254,164,38,1) 0%, rgba(255,201,126,1) 100%);
background: linear-gradient(135deg, rgba(254,164,38,1) 0%, rgba(255,201,126,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fea426', endColorstr='#ffc97e', GradientType=1 );*/ }
.hdrNavi ul li { width: 100%;}
.hdrNavi ul li:not(:last-child) { border-bottom: #de9d40 1px solid;}
.hdrNavi ul li a { color: #FFF;
    padding-left: 20px;}
.hdrNavi ul li a:hover { color: #FF0000;}
.hdrNavi li:hover ul { display: block; }

.navMin .button { height: 18px; margin: 0; cursor: pointer; display: none;}
.button .icon b { width: 100%; height: 2px; background-color: #912828; position: relative;  display: block;
transition: all ease 0.3s;
-o-transition: all ease 0.3s;
-ms-transition: all ease 0.3s;
-moz-transition: all ease 0.3s;
-webkit-transition: all ease 0.3s;}
.button .icon { display: block; background-image: none; margin: 0; width: 24px;}
.button .icon b + b { margin-top: 6px;}
.button.menu-opened .icon b:nth-child(2) { opacity: 0;}
.button.menu-opened .icon b:nth-child(1) {
transform: translateY(8px) translateX(0px) rotate(45deg);
-o-transform: translateY(8px) translateX(0px) rotate(45deg);
-ms-transform: translateY(8px) translateX(0px) rotate(45deg);
-moz-transform: translateY(8px) translateX(0px) rotate(45deg);
-webkit-transform: translateY(8px) translateX(0px) rotate(45deg);}
.button.menu-opened .icon b:nth-child(3) {
transform: translateY(-8px) translateX(0px) rotate(-45deg);
-o-transform: translateY(-8px) translateX(0px) rotate(-45deg);
-ms-transform: translateY(-8px) translateX(0px) rotate(-45deg);
-moz-transform: translateY(-8px) translateX(0px) rotate(-45deg);
-webkit-transform: translateY(-8px) translateX(0px) rotate(-45deg);}


.navTop { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; margin-left: auto; margin-top: 22px; margin-bottom: 8px; display: none;}
.navAc {  display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap;}
.navAc li { margin-left: 7px;}
.navAc li a { display: block; padding: 6px 20px; background: #f0f0f0; border: #d3d3d3 1px solid; text-transform: uppercase; color: #666666; font-size: 14px;}
.navAc li a i { display: none;}
.navAc li.reg a { background: #151515; color: #fff;}
.navAc li a:hover { opacity: 0.7;}

.serachArea .opnSrch { display: none; padding: 5px 8px; border: #bdbdbd 1px solid; width: 37px; text-align: center; background: #f0f0f0; color: #000;}
.serachArea form { position: relative;}
.serachArea .searchFrm { width: 100%; height: 33px; background: #fbfbfb; border: #d3d3d3 1px solid; padding: 0 40px 0 12px;}
.serachArea .srchBtn { width: 35px; height: 33px; border: none; background: transparent; color: #000; font-size: 22px; position: absolute; top: 0; right: 0; cursor: pointer; line-height: 37px;}


.card-body table { color: #000!important; }

.bnrArea {  position: relative;}
.bnrImg { height: 575px; width: 100%;}
.bnrImg img { width: 100%; height: 100%;object-fit: cover;}

.redbg { background: #ed0000!important; }
.redbg h3 { font-size: 22px!important; color:#000!important; line-height: 20px!important; padding: 0px!important; margin: 0px!important;font-weight: bold; }
.redbg h2 { font-size: 56px; line-height: 56px; }
.redbg h2 span { font-size: 16px; }
.redbg p { margin-bottom: 8px!important; }

IFRAME { outline: 0px; border: 0px; }
.behind { margin: 0px 0px; padding: 0px 0px; list-style-type: none; }
.behind li { width: 48%; float:left; margin: 0px 4% 30px 0px; padding: 0px!important; background: none!important; }
.behind li:nth-child(2n) { width: 48%; float:left; margin: 0px 0 30px 0px!important;  padding: 0px!important; background: none!important;  }


.bnrTxt { display: none; position: absolute; top: 50%; left: 50%; max-width: 820px; width: 100%; z-index: 2; text-align: center;
transform: translate(-50%, -50%);
-o-transform: translate(-50%, -50%);
-ms-transform: translate(-50%, -50%);
-moz-transform: translate(-50%, -50%);
-webkit-transform: translate(-50%, -50%);}
.bnrTxt h2 { font-size: 67px;line-height: 1.1; color:#ce0b09;
/*background: -webkit-linear-gradient(#fff, #c5c5c5);
  -webkit-background-clip: text;
  -webkit-text-fill-color: #ce0b09;*/}
.bnrTxt p { color: #fff; margin-bottom: 14px; font-size: 29px;}
.bnrTxt .btn { font-size: 25px; padding: 10px 31px;}


.bnrArea .owl-dots { position: absolute; top: 50%; right:  12px;
transform: translateY(-50%);
-o-transform: translateY(-50%);
-ms-transform: translateY(-50%);
-moz-transform: translateY(-50%);
-webkit-transform: translateY(-50%);}
.bnrArea .owl-carousel button.owl-dot { width: 13px;height: 13px; background: #525252; display: block; margin: 5px 0;}
.bnrArea .owl-carousel button.owl-dot.active {  background: #606162; }



.watchMovie { padding: 35px 0 90px;}
.owl-dots { text-align: center; margin: 25px 0 0 0;}
.owl-carousel button.owl-dot { width: 28px;height: 8px; background: #e6e7e8; margin: 0 3px;}
.owl-carousel button.owl-dot.active {  background: #393939;}


.beOurMovie { padding: 35px 10px 30px;}
.beOurMovie .hdn { display: flex;}
.beOurMovie .hdn a { margin-left: auto; padding: 13px 24px; font-size: 20px; color: #fff; background: #1d1d1d; text-transform: uppercase; font-weight: 300;}
.beOurMovie .hdn a i { margin-left: 8px;}
.beOurMovie .hdn a:hover { opacity: 0.7;}

.movieDtls { position: relative; padding-right: 0px; margin-top: 22px;}
.movieDtls h3 { font-size: 20px; color: #FFF; }
.movieDtls h3 span { display: block; font-size: 18px; color: #7e7e7e;}
.movieDtls p { color: #7e7e7e; margin-bottom: 0;}
.movieDtls .tag { position: absolute; top: 0; right: 12px; font-size: 16px; text-transform: uppercase;color: #fff; background: #ce0b09; font-weight: 500; padding: 0 8px;
border-radius: 25px;}


.sodeMovie .movieDtls { padding-right: 0;}


.subsCribeArea { padding-bottom: 80px;}
.subsCribeArea .container-fluid { max-width: 1285px;}
.subsCribeArea .row { margin: 0;}
.subscribTxtRap { padding: 90px 60px; background: #fafafa;}
.subscribTxtRap .hdn { margin-bottom: 18px;}
.subscribTxtRap p span { font-weight: 400; font-size: 33px; display: block;}
.subscribTxtRap p { font-size: 30px; font-weight: 300; color: #111;}
.subscribTxtRap .btn { display: block; font-size: 33px; color: #fff;
background: rgba(240,33,33,1);
background: -moz-linear-gradient(top, rgba(240,33,33,1) 0%, rgba(217,22,22,1) 40%, rgba(217,22,22,1) 48%, rgba(176,3,3,1) 74%, rgba(176,3,3,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(240,33,33,1)), color-stop(40%, rgba(217,22,22,1)), color-stop(48%, rgba(217,22,22,1)), color-stop(74%, rgba(176,3,3,1)), color-stop(100%, rgba(176,3,3,1)));
background: -webkit-linear-gradient(top, rgba(240,33,33,1) 0%, rgba(217,22,22,1) 40%, rgba(217,22,22,1) 48%, rgba(176,3,3,1) 74%, rgba(176,3,3,1) 100%);
background: -o-linear-gradient(top, rgba(240,33,33,1) 0%, rgba(217,22,22,1) 40%, rgba(217,22,22,1) 48%, rgba(176,3,3,1) 74%, rgba(176,3,3,1) 100%);
background: -ms-linear-gradient(top, rgba(240,33,33,1) 0%, rgba(217,22,22,1) 40%, rgba(217,22,22,1) 48%, rgba(176,3,3,1) 74%, rgba(176,3,3,1) 100%);
background: linear-gradient(to bottom, rgba(240,33,33,1) 0%, rgba(217,22,22,1) 40%, rgba(217,22,22,1) 48%, rgba(176,3,3,1) 74%, rgba(176,3,3,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f02121', endColorstr='#b00303', GradientType=0 );}
.subscribTxtRap .btn:hover { background: rgba(176,3,3,1);
background: -moz-linear-gradient(top, rgba(176,3,3,1) 0%, rgba(176,3,3,1) 33%, rgba(217,22,22,1) 48%, rgba(217,22,22,1) 50%, rgba(240,33,33,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(176,3,3,1)), color-stop(33%, rgba(176,3,3,1)), color-stop(48%, rgba(217,22,22,1)), color-stop(50%, rgba(217,22,22,1)), color-stop(100%, rgba(240,33,33,1)));
background: -webkit-linear-gradient(top, rgba(176,3,3,1) 0%, rgba(176,3,3,1) 33%, rgba(217,22,22,1) 48%, rgba(217,22,22,1) 50%, rgba(240,33,33,1) 100%);
background: -o-linear-gradient(top, rgba(176,3,3,1) 0%, rgba(176,3,3,1) 33%, rgba(217,22,22,1) 48%, rgba(217,22,22,1) 50%, rgba(240,33,33,1) 100%);
background: -ms-linear-gradient(top, rgba(176,3,3,1) 0%, rgba(176,3,3,1) 33%, rgba(217,22,22,1) 48%, rgba(217,22,22,1) 50%, rgba(240,33,33,1) 100%);
background: linear-gradient(to bottom, rgba(176,3,3,1) 0%, rgba(176,3,3,1) 33%, rgba(217,22,22,1) 48%, rgba(217,22,22,1) 50%, rgba(240,33,33,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b00303', endColorstr='#f02121', GradientType=0 );}

.subscribIntroRap { padding: 15px 23px; background: #000;}
.subscribIntroRap img { width: 100%; display: block; margin-bottom: 33px;}
.subscribIntroRap p { text-align: justify; color: #fff; margin-bottom: 10px;}



/*------------------------
        Movie List
------------------------*/

.pageTtl { padding: 15px 0; background: #ed0000;}
.ttlIcons, .pageTtlInr { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap;}
.pageTtlInr h1 { font-size: 42px; color: #FFF; font-weight: 500; margin: 0;}
.ttlIcons { margin-left: auto; align-self: center;}
.ttlIcons li { margin-left: 27px;}
.ttlIcons li a { font-size: 16px; color: #4e4e4e;}
.ttlIcons li a i { margin-right: 5px;}

.movieListRap { padding: 45px 0 50px;}

.moviesRow { margin-bottom: 15px;}
.movieColHdr { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; margin-bottom: 20px;}
.movieColHdr h2 { font-size: 28px;  color: #FFF; align-self: center;}
.movieColHdr a { color: #fff;
    font-weight: 400;
    padding: 9px 42px;
    font-size: 15px;
    background: #ed0000;
    text-transform: uppercase;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;display: block; margin-left: auto; align-self: center; }
.movieColHdr a:hover { background: #c60e0e;}

.moviesRow .row { margin: 0 -8.5px;}
.moviesRow .movieColHdrRap { padding: 0 8.5px;}
.moviesRow .movieCol { padding: 0 8.5px; margin-bottom: 15px;}

ul.merchandise { 
  list-style-type: none;
  padding: 0px;
  margin: 0px; 
}
ul.merchandise li { 
  background: none!important;
    padding: 0px 2% 15px 0px!important;
  width: 23%;
  float: left;
}

/*------------------------
        Movie Details
------------------------*/

.playMovie img { width: 100%;}

.movieDtlsRap { padding: 65px 0 30px;}
.movieDtlsRapAdmin {padding: 10px 0 30px;}
.movieShortDec { width: 100%; display: inline-block;}
.movieShortDec a { display: none; width: 68px; height: 68px; background: url(../img/plus.png) center center no-repeat; border: #000 1px solid; border-radius: 50%; float: right; margin-right: 84px;}
.movieShortDec h2 { font-size: 42px; font-weight: 900; color: #FFF; text-transform: uppercase; margin-bottom: 27px;}
.movieShortDec h2 span { font-size: 36px; display: block;}
.movieShortDec .uplodedTime { font-size: 30px; font-weight: 700; color: #FFF; letter-spacing: 2px; text-transform: uppercase; margin-bottom: 28px; display: none;}
.movieShortDec .uplodedTime span { color: #FFF;}

.movieDec { padding: 35px 50px; background: #f8f8f8;}
.movieDec h3 { font-size: 32px; font-weight: 700; text-transform: uppercase;margin-bottom: 25px; color: #151515;}
.movieDec p { color: #676971; font-size: 20px; font-weight: 400; line-height: 1.4;}

.relatedMovie { padding-top: 53px;}
.relatedMovie .beOurMovie { padding-bottom: 0;}



/*----------------------
  Subscribe
----------------------*/

.subsRapArea > .row { margin: 0; }
.subsTxtRap { padding: 34px 25px; background: #000;}
.subsTxtRap h2 { font-size: 42px; font-weight: 400; color: #fff; margin-bottom: 12px;}
.subsTxtRap h3 { font-size: 26px; font-weight: 400; color: #ee2222; line-height: 1.6; margin-bottom: 22px;}
.subsTxtRap img { width: 100%; display: block; margin-bottom: 26px;}
.subsTxtRap p { text-align: justify; color: #fff; margin-bottom: 20px;}
.subsIntroPrt {padding: 10px 0 0 0px;}
.subsIntroPrt h4 { font-size: 25px; color: #e30000;}
.subsRapArea h3 { margin: 0px 0px 12px 0px; }
.subsRapArea p a, .subsRapArea ul li a { color:#007bff; text-decoration: none; }
.subsRapArea p a:hover, .subsRapArea ul li a:hover { color:#FFF; text-decoration: underline; }
.subsRapArea ul { margin: 0px 0px 12px; padding: 0px; list-style-type: none; }
.subsRapArea ul li { background: URL(../img/bullet.png) no-repeat 0px 7px;
    padding: 0px 0px 8px 25px; }

.nav li { background: none!important; padding: 0px!important; }

.paymentArea { padding: 50px 45px; background: #f5f5f5;}
.paymentArea h3 { font-size: 33px; color: #000; margin-bottom: 30px; line-height: 1.4;}
.secTtl { padding: 11px 0 11px 21px; margin-bottom: 20px; font-size: 33px; color: #000; display: flex;
background: rgba(255,255,255,1);
background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 66%, rgba(255,255,255,0) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,1)), color-stop(66%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,0)));
background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 66%, rgba(255,255,255,0) 100%);
background: -o-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 66%, rgba(255,255,255,0) 100%);
background: -ms-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 66%, rgba(255,255,255,0) 100%);
background: linear-gradient(to right, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 66%, rgba(255,255,255,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1 );}
.secTtl span { clear:both; font-size: 12px; }
.secTtl img { margin-left: auto; align-self: center;}

.creatAcArea { padding-bottom: 24px;}

.form-group label { font-size: 20px; margin-bottom: 5px; color: #000; text-transform: uppercase;}
.paymentArea .row { margin: 0 -10px;}
.paymentArea .frmCol { padding: 0 10px;}


.aplyCpnArea input[type='checkbox'] { display: none;}
.aplyCpnArea label { font-weight: 700; color: #000; font-size: 22px; text-transform: uppercase; display: inline-block; padding-right: 33px; position: relative; margin: 0 0 18px; padding-left: 20px;}
.aplyCpnArea label::after { content: "\f096"; font-family: 'FontAwesome'; position: absolute; right: 0; top: 0; font-weight: 400; color: #7b7b7b;}
.aplyCpnArea input[type='checkbox']:checked + label::after { content: '\f046';}
.aplyCpnArea input[type='checkbox']:checked ~ .fillCupon { display: block;}

.fillCupon { padding: 0 0 8px 0; display: none;}
.fillCupon .form-group { position: relative;}
.fillCupon .form-group .cuponBtn { width: 45px; height: 54px; background: #000; color: #fff; position: absolute; top: 0; right: 0; border: none; cursor: pointer; font-size: 25px;}
.cuponMessage { width: 100%; text-align: center;background: #323232; padding: 10px 12px; color: #fff; margin-bottom: 5px;}

.howToPay { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap;}
.howToPay li { margin-left: 18px;}
.howToPay li input[type='radio'] {display: none;}
.howToPay li label { font-size: 20px; color: #000; text-transform: uppercase; font-weight: 700; display: block; padding-left: 40px; position: relative;}
.howToPay li label::after { content: "\f10c"; font-family: 'FontAwesome'; position: absolute; left: 10px; top: 0; font-weight: 400;}
.howToPay li input[type='radio']:checked + label::after { content: '\f192';}
.notes { text-align: center; font-size: 20px; color: #ef0f0f; font-weight: 700; margin-bottom: 18px;}

.cardCcvRap { padding-right: 95px; position: relative;}
.cardCcv { position: absolute; top: 0; right: 0; width: 87px;}

.paymentArea .btn { display: block; width: 100%; font-size: 27px; font-weight: 500; color: #fff; background: #ec0c0c; padding: 12px 15px; text-transform: uppercase; letter-spacing: 2px; margin-top: 20px;}

.paymentArea .file { display: block; width: 100%; font-size: 27px; font-weight: 500; color: #fff; padding: 12px 15px; text-transform: uppercase; letter-spacing: 2px; margin-top: 20px;}

/*----------------------
  Footer
----------------------*/

.getAap { padding: 79px 0 62px; background: url(../img/getAapBg.jpg) 0 0 repeat-x #212121;}
.aapIntro h2 { font-size: 48px; margin-bottom: 5px;
background: -webkit-linear-gradient(#fff, #c5c5c5);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;}
.aapIntro h3 { font-size: 30px; color: #fff; margin-bottom: 20px; font-weight: 400;}
.aapIntro .btn { padding: 12px 30px;}

.aapSto { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap;}
.aapSto li { margin-left: 15px;}
.aapStoRap { align-self: center;}

.ftrMin { padding: 68px 0 0; background: #161616;}

.footerTop { margin-bottom: 40px;}
.footerTop .col-md-7 { align-self: center;}

.fetLogo  { width: 250px; margin-bottom: 15px;}
.punchLine h3 { font-size: 20px;}

.ftrScl, .ftrScl ul { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap;}
.ftrScl ul li { align-self: center;}
.ftrScl ul.strBtn { margin-left: auto;}
.ftrScl ul.strBtn li { width: 118px; margin: 0 2.5px;}

.ftrScl ul.sclBtn li { margin-left: 27px;}
.ftrScl ul.sclBtn li a { color: #fff; font-size: 20px; }

.ftrCont { padding-right: 30px;}
.contactCol { padding-left: 60px; position: relative; color: #e0e0e0; line-height: 1.6; min-height: 48px; margin-bottom: 13px;}
.contactCol .cIcon { position: absolute; top: 0; font-size: 25px; left: 0; width: 46px; height: 46px; background: #000; color: #fff; text-align: center; line-height: 46px;}
.teli, .emal { padding-top: 8px;}
.teli a, .emal a { color: #e0e0e0;}
.teli { font-size: 16px;}
.contactCol a:hover { color: #cdcdcd;}

.ftrMnu { padding-right: 15px;}
.ftrMnu ul { column-count: 3;}
.ftrMnu ul li, .ftrMnu1 ul li { margin-bottom: 15px;}
.ftrMnu ul li a, .ftrMnu1 ul li a { display: block; text-transform: capitalize; color: #fff;}
.ftrMnu ul li a:hover, .ftrMnu1 ul li a:hover { opacity: 0.7;}


.ftrBtm { text-align: right; padding: 20px 0; border-top: #2e2e2e 1px solid; margin-top: 40px; font-size: 14px;}

.ftrMnu ul li:nth-child(1) a, .ftrMnu1 ul li:nth-child(1) a { color:#ed0000; }
.ftrMnu ul li:nth-child(7) a { color:#ed0000; }
.ftrMnu ul li:nth-child(13) a { color:#ed0000; }





/*===================================
        31st July, 2020
===================================*/

.pstrImg { width: 100%; height: 100%; position: relative;}
.pstrImg img { width: 100% !important; height: 100%; object-fit: cover; padding: 8px; border: #323232 4px solid;}
.pstrImg .absloPstTxt { width: 100%;  padding: 20px 30px; z-index: 2; left: 0; bottom: 0; position: absolute;
background: rgba(0,0,0,1);
background: -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,0.51) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,1)), color-stop(100%, rgba(0,0,0,0.51)));
background: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,0.51) 100%);
background: -o-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,0.51) 100%);
background: -ms-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,0.51) 100%);
background: linear-gradient(to bottom, rgba(0,0,0,1) 0%, rgba(0,0,0,0.51) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );}
.pstrImg .absloPstTxt ul { display: -webkit-box; margin-top: 15px;
display: -ms-flexbox;
display: flex;
-ms-flex-wrap: wrap;
flex-wrap: wrap; }
.pstrImg .absloPstTxt ul li { font-size: 20px; color: #fff; margin-right: 38px;}


.beOurMviPstrDtls { padding: 32px 0 20px;}
.beOurMviPstrDtlsRap h4 { font-size: 22px; color: #fff; margin-bottom: 45px;}
.beOurMviPstrDtlsRap .statMnt { border: #fff 4px solid; height: 100%; padding: 15px 20px;}
.beOurMviPstrDtlsRap .btn { display: inline-block; padding: 10px 78px; margin-top: 15px;}

.paymentArea .uploadPoster .file {font-size: 16px; margin-top: 0;}




@media only screen and (min-width: 992px){

}


@media only screen and (max-width: 1383px){
.logo {width: 300px;}
.hdrNavi li a { padding: 15px 14px 20px;}
.hdn { font-size: 36px;margin-bottom: 35px;}
.movieDtls h3 { font-size: 18px;}
.movieDtls h3 span { font-size: 15px; margin-top: 3px;}
}


@media only screen and (max-width: 1199px){
.hdrNavi li a {padding: 13px 7px 15px; font-size: 14px; }
.bnrImg { height: 375px;}
.bnrTxt {max-width: 580px;}
.bnrTxt h2 { font-size: 45px;}
.bnrTxt p { font-size: 20px;}
.bnrTxt .btn {font-size: 19px; padding: 7px 25px; }
.hdn {font-size: 32px; margin-bottom: 25px; }
.beOurMovie .hdn a { padding: 13px 24px; font-size: 17px;}
.movieDtls { padding-right: 64px;}
.movieDtls .tag { font-size: 13px;right: 8px;}
.watchMovie {padding: 35px 0 60px; }
.beOurMovie {padding-bottom: 60px; }
.subscribTxtRap p {font-size: 24px;}
.subscribTxtRap p span {font-size: 27px;}
.subscribTxtRap .btn { font-size: 24px;}
.subscribTxtRap {padding: 130px 40px;}
.aapIntro h2 {font-size: 40px;}
.aapIntro h3 {font-size: 25px;}
.getAap { padding: 60px 0;}
.ftrMnu ul li a { font-size: 14px;}
.movieDtlsRap {padding: 40px 0;}
.movieDtlsRapAdmin {padding: 10px 0;}
.movieShortDec h2 {font-size: 34px;}
.movieShortDec h2 span {font-size: 26px;}
.movieShortDec .uplodedTime { font-size: 22px;}
.movieDec {padding: 30px 30px;}
.movieDec h3 {font-size: 25px; margin-bottom: 15px;}
.movieDec p { font-size: 24px;}
.subsTxtRap h2 {font-size: 35px;}
.subsTxtRap h3 { font-size: 20px;line-height: 1.4;}
.subsIntroPrt {padding: 10px 0 0 0px; }
.paymentArea h3 { font-size: 28px;line-height: 1.2;}
.secTtl { font-size: 25px;}
.form-group label { font-size: 15px;}
.aplyCpnArea label, .howToPay li label { font-size: 18px;}
.notes { font-size: 14px;}
}



@media only screen and (max-width: 991px){
body { font-size: 14px;}
.logo {max-width: 170px; top: 14px;}
.navTop { margin-top: 12px; margin-bottom: 12px;}
.navAc li a { padding: 6px 14px; font-size: 18px;}
.navAc li a span { display: none;}
.navAc li a i { display: block;}
.navMin .button { display: block; align-self: center;  margin-left: auto; margin-left: 10px;}
.hdrNavi { width: 100%; position: absolute; top: 100%; left: 0; padding: 15px; background: rgba(37, 38, 41, 0.95); margin-top: 0;}
.hdrNavi li { width: 100%;}
.hdrNavi li a {padding: 6px 10px !important; font-size: 14px; color: #fff;}
.hdrNavi li:not(:last-child) { border-bottom: #1e1e1e 1px solid;}
.hdrNavi ul { width: 100%; position: relative; top: 0; padding: 5px 0;}
.hdrNavi li a:hover { color: #f79191}
.owl-dots { margin: 30px 0 0 0;}
.hdrNavi > li > a::after { width: 0; height: 0;}
.hdn {font-size: 28px; margin-bottom: 18px; }
.beOurMovie .hdn a {padding: 11px 21px; font-size: 14px; }
.subscribTxtRap p {font-size: 20px; }
.subscribTxtRap p span {font-size: 22px; }
.subscribTxtRap .hdn {margin-bottom: 10px; }
.subsCribeArea {padding-bottom: 30px; }
.aapIntro h2 {font-size: 30px; }
.aapIntro h3 {font-size: 18px; }
.aapIntro .btn {padding: 8px 21px; }
.aapSto li { max-width: 120px;}
.ftrMin h3 { font-size: 18px;}
.contactCol { padding-left: 40px; line-height: 1.4;}
.contactCol .cIcon { width: 30px; height: 30px; top: 2px; font-size: 18px; line-height: 31px;}
.ftrsubs .btn { font-size: 15px;}
.getAap {padding: 42px 0; }
.pageTtlInr h1 { font-size: 32px;}
.movieColHdr h2 {font-size: 22px;}
.movieColHdr a { padding: 5px 15px; font-size: 14px;}
.movieListRap {padding: 30px 0 30px; }
.movieShortDec a { width: 58px; height: 58px; margin-right: 34px; background-size: 25px;}
.paymentArea { padding: 30px 25px;}
.paymentArea h3 { font-size: 20px; margin-bottom: 20px;}
.secTtl { font-size: 20px; padding: 11px 0 11px 14px;}
.form-group .form-control { height: 46px;}
.fillCupon .form-group .cuponBtn { height: 45px;}
.form-group label {font-size: 13px; }
.aplyCpnArea label, .howToPay li label {font-size: 15px; }
.paymentArea .btn { font-size: 22px;padding: 9px 15px;}
}

@media only screen and (max-width: 767px){
.navMin { width: 100%; max-width: 100%; padding-bottom: 35px;}
.serachArea { position: absolute; width: 100%; left: 0; bottom: 6px; }
.bnrTxt { padding: 0 15px;}
.bnrTxt h2 {font-size: 30px; }
.bnrTxt p { font-size: 14px;}
.bnrTxt .btn {font-size: 14px; padding: 7px 25px; }
.owl-dots {margin: 10px 0 0 0; }
.watchMovie {padding: 35px 0 35px; }
.beOurMovie {padding-bottom: 35px; }
.subscribTxtRap {padding: 40px 15px; }
.getAap {padding: 35px 0; text-align: center;}
.aapStoRap { margin-top: 25px;}
.aapSto { justify-content: center; }
.aapSto li { margin: 0 4px;}
.ftrMin {padding: 30px 0 20px;}
.ftrCol  { margin-bottom: 15px;}
.movieShortDec h2 {font-size: 26px; margin-bottom: 18px;}
.movieShortDec h2 span {font-size: 22px; }
.movieShortDec .uplodedTime {font-size: 18px;letter-spacing: 0px; }
.movieShortDec a { margin-right: 0;}
.movieDec p {font-size: 18px; }
.movieDec {padding: 20px 18px; }
.relatedMovie {padding-top: 33px; }
.subsTxtRap { padding: 30px 15px;}
.subsTxtRap h2 {font-size: 28px; }
.subsTxtRap h3 {font-size: 16px;}
.subsIntroPrt h4 {font-size: 20px;}
.paymentArea {padding: 30px 15px; }
}

@media only screen and (max-width: 575px){
body { font-size: 14px;}
.bnrArea .owl-dots { top: inherit; bottom: 8px;
transform: translateY(0);
-o-transform: translateY(0);
-ms-transform: translateY(0);
-moz-transform: translateY(0);
-webkit-transform: translateY(0);}
.bnrArea .owl-carousel button.owl-dot { height: 5px; width: 26px; display: inline-block; margin: 0 3px;}
.bnrArea .owl-carousel button.owl-dot.active { display: inline-block;}
.hdn {font-size: 25px;}
.joinInr ul li {margin: 0 2px; }
.ftrMin {padding: 30px 0 25px; }
.moviesRow .movieCol a img { width: 100%;}
  .logo {
    width: 100%;
    max-width: 100%;
    margin-bottom: 15px;
}
  .logo a {
    width: 250px;
    margin: 0;
    display: block;
}
}

@media only screen and (max-width: 479px){
.logo {
    width: 100%;
    max-width: 100%;
    margin-bottom: 15px;
}
  .logo a {
    width: 250px;
    margin: 0;
    display: block;
}
.serachArea {padding-right: 35px;}
.navMin .button { position: absolute; right: 0px; bottom: 14px;}
.bnrImg {height: 245px; }
.ftrMnu ul li a {font-size: 12px; }
.beOurMovie .hdn { flex-direction: column;}
.beOurMovie .hdn a { margin-left: 0; margin-right: auto; margin-top: 12px;}
.subscribIntroRap { padding: 15px;}
.pageTtlInr, .movieColHdr { flex-direction: column;}
.ttlIcons { margin: 0 auto;}
.ttlIcons li { margin: 0 12px;}
.pageTtlInr h1 { text-align: center; margin-bottom: 12px;}
.movieColHdr a { margin: 0 auto;}
.movieColHdr h2 { margin-bottom: 12px;}
.movieShortDec a { width: 45px; height: 45px; background-size: 18px;}
}



